
.selfhelp-item {
  text-align: center;
}

#evergage-tooltip-ambl3dG3 section {
  width: 1000px;
  margin: 0px auto;
  text-align: left;
}

#evergage-tooltip-ambl3dG3 section h3 {
  text-align: center;
}

#evergage-tooltip-ambl3dG3 div {
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

#evergage-tooltip-ambl3dG3 details {
  clear: both;
  text-align: center;
  margin-bottom: 1.5em;
}

#evergage-tooltip-ambl3dG3 summary {
  display: block;
  color: rgb(53, 117, 183);
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-stretch: normal;
  font-size: 24px;
  line-height: normal;
}

#evergage-tooltip-ambl3dG3 details p {
  padding: 0;
  margin: 1em;
  text-align: left;
  min-height: 7em;
}

#evergage-tooltip-ambl3dG3 details a {
  margin: 0 auto;
  display: block;
  width: 30%;
}

#selfhelplist-item22 {
  display: none;
}
#selfhelplist-item24 {
  display: none;
}

.bh-kb {
  text-align: center;
  padding: 0px auto;
  margin: 0 auto;
  margin-bottom: 30px;
  left: 60%;
}

.bh-search {
  text-align: center;
  padding: 0.3em 2.8em 0.3em 2.4em;
}

.bh-search-form {
  text-align: center;
  padding: 0px;
  margin: 0 auto;
}

.center {
  text-align: center;
}

.hero {
  background-color: rgb(255, 255, 255);
  background-image: url(//bluehost-cdn.com/media/user/helpcenter/_bh/hero-support.jpg);
  background-position: center;
  object-fit: cover;
  background-repeat: no-repeat;
  height: 150px;
  min-height: 150px;
}
.help-resources {
  border-top: 1px solid #efefef;
  margin: 0;
  position: relative;
  text-align: center;
  width: 100%;
  display: block;
  padding: 0;
}
.help-resources p {
  margin-bottom: 3em;
}
.help-resources .status {
  display: block;
  bottom: 70px;
  position: absolute;
  width: 100%;
  text-transform: lowercase;
}
.help-resources input[type='search'] {
  margin-right: 1em;
  width: 20em;
}
.help-resources .results {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 999999px;
}
.help-resources .scroll_box {
  height: 170px;
  width: 850px;
  margin: 2em auto 0;
  overflow: hidden;
  position: relative;
}
.help-resources .btn_left,
.help-resources .btn_right {
  display: block;
  top: auto;
  bottom: 60px;
  position: absolute;
  width: 52px;
  height: 52px;
}
.help-resources .btn_right .svg_icon,
.help-resources .btn_left .svg_icon {
  width: 52px;
  height: 52px;
}
.help-resources .btn_left {
  left: 0;
}
.help-resources .btn_right {
  right: 0;
}
.help-resources .tile {
  border: 0;
  font-weight: bold;
  margin: 10px;
  padding: 0;
  text-transform: lowercase;
  height: 150px;
  width: 150px;
  background: #fff;
}
.help-resources .tile:hover {
  background: #fff;
}
.help-resources .tile .svg_icon {
  width: 60px;
  height: 60px;
}
.selfhelplist-item.u-lastchild,
.selfhelplist-item:last-child {
  border-bottom: none;
}
.button_display {
  text-align: center;
}
section.padded_bottom {
  margin-bottom: 5em;
}

.selfhelpnav {
  background: rgb(244, 244, 244);
}

#bh-main-pg section {
  padding-top: 3em;
  padding-bottom: 3em;
}

.bh-self-help button {
  background: none;
}

#search-input {
  width: 34%;
}

#evergage-tooltip-ambl3dG3.educational-wat {
  display: flex;
}

.bh-edu-container {
  display: flex !important;
  flex-direction: row;
}

/* ----- Mobile ------ */
@media only screen and (max-width: 250px) and (min-width: 0px){
  #evergage-tooltip-ambl3dG3 details a {
    width: 90%;
  }
}

@media only screen and (max-width: 300px) and (min-width: 251px) {
  #evergage-tooltip-ambl3dG3 details a {
    width: 65%;
  }
}

@media only screen and (max-width: 400px) and (min-width: 301px) {
  #evergage-tooltip-ambl3dG3 details a {
    width: 55%;
  }
}

@media only screen and (max-width: 500px) and (min-width: 401px) {
  #evergage-tooltip-ambl3dG3 details a {
    width: 38%;
  }
}

@media only screen and (max-width: 567px) and (min-width: 501px) {
  #evergage-tooltip-ambl3dG3 details a {
    width: 145px;
  }
}

@media only screen and (max-width: 568px) {

  .bh-edu-col > details > summary {
    text-align: center;
  }

  .bh-kb {
    margin-top: 100px;
  }

  .hero {
    display: none;
  }

  #search-input {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 5px;
  }

  .bh-search {
    text-align: center;
    padding: 0.3em 2.8em 0.3em 2.4em;
    width: 100%;
    margin: 0 auto;
  }

  .bh-search-break {
    display: none;
  }

  .searchbar.bh-search-form {
    padding: 0px;
    margin: 0 auto;
  }

  .bh-educational-resources {
    margin-top: 0px;
    padding-top: 0px !important;
  }

  #bh-main-pg section {
    padding-top: 4em;
    padding-bottom: 1em;
  }

  .bh-edu-container {
    flex-wrap: wrap;
    text-align: left;
  }

  #evergage-tooltip-ambl3dG3 details {
    text-align: left;
  }

  div.sub-header > .row {
    width: 90%;
    margin: 0 auto;
    padding: 0px;
  }

  div.kb-breadcrumbs {
    padding: 0px;
    margin: 0 auto;
  }

  div.kb-breadcrumbs > div.container {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
  }

  .kb-breadcrumb.list-unstyled.nopadding {
    margin-top: 10px;
  }

  #kb-first-crumb {
    text-align: center;
    width: 100% !important;
    margin: 0 auto;
  }

  h1.center {
    padding-top: 30px;
    text-align: center;
    font-size: 2.5em;
  }

  .small-search {
    padding: 0px;
    margin: 0 auto;
    padding: 0px;
  }

  .searchbar.bh-search-form {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  .search-kb.clearfix {
    margin: 0 auto;
    padding: 0px;
  }

  .bh-result-container {
    margin: 0 auto;
    padding: 0px;
    width: 100%;
  }

  .bh-form-container {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  .fright {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  .bh-form {
    width: 90%;
    padding: 0px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  .std {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    position: relative;
  }

  .bh-select {
    width: 100%;
  }

  .bh-result-content {
    padding: 0px;
  }

  /* ========= Education accordeon ========== */

  .selfhelplist-links, .no_js .selfhelplist-links.hidden {
    width: 100%;
  }

  a.js-supportmethod.iconbtn {
    margin-bottom: 30px;
  }

  #evergage-tooltip-ambl3dG3 details a {
    width: 145px;
  }

}

@media only screen and (min-width: 569px) { 

  .bh-edu-col > details > summary {
    text-align: center;
  }

  .hero {
    display: none;
  }

  #search-input {
    width: 100%;
    margin: 0 auto;
    margin-right: 1%;
    width: 69%;
  }

  .bh-search {
    text-align: center;
    padding: 0.3em 2.8em 0.3em 2.4em;
    width: 29%;
    margin: 0 auto;
  }

  .bh-search-break {
    display: none;
  }

  .searchbar.bh-search-form {
    padding: 0px;
    margin: 0 auto;
  }

  .bh-educational-resources {
    margin-top: 0px;
    padding-top: 0px !important;
  }

  #bh-main-pg section {
    padding-top: 4em;
    padding-bottom: 1em;
  }

  .bh-edu-container {
    flex-wrap: wrap;
    text-align: left;
  }

  #evergage-tooltip-ambl3dG3 details {
    text-align: left;
  }

  div.sub-header > .row {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  div.kb-breadcrumbs {
    padding: 0px;
    margin: 0 auto;
  }

  div.kb-breadcrumbs > div.container {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
  }

  .kb-breadcrumb.list-unstyled.nopadding {
    margin-top: 10px;
  }

  #kb-first-crumb {
    text-align: center;
    width: 100% !important;
    margin: 0 auto;
  }

  h1.center {
    padding-top: 30px;
    text-align: center;
    font-size: 2.5em;
  }

  .small-search {
    padding: 0px;
    margin: 0 auto;
    padding: 0px;
  }

  .searchbar.bh-search-form {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  .search-kb.clearfix {
    width: 90%;
    margin: 0 auto;
    padding: 0px;
  }

  .bh-result-container {
    margin: 0 auto;
    padding: 0px;
    width: 100%;
  }

  .bh-form-container {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
  }

  .fright {
    width: 80%;
    margin: 0 auto;
    padding: 0px;
  }

  .bh-form {
    width: 80%;
    padding: 0px;
    display: flex;
    flex-direction: row;
  }

  .search-input {
    width: 60%;
  }

  .std {
    text-align: left;
    width: 17%;
    padding: 0px;
    position: relative;
  }

  .bh-select {
    width: 70%;
  }

  .bh-result-content {
    padding: 0px;
  }

  /* ========= Education accordeon ========== */

  .selfhelplist-links, .no_js .selfhelplist-links.hidden {
    width: 100%;
  }

  a.js-supportmethod.iconbtn {
    margin-bottom: 30px;
  }

  #evergage-tooltip-ambl3dG3 details a {
    width: 30%;
  }

  div.sub-header > .row {
    width: 90%;
  }

  .bh-kb {
    margin-top: 100px;
    margin-bottom: 70px;
  }

}

@media only screen and (min-width: 767px) { 
  
  .hero {
    display: block;
  }

  .bh-form {
    margin: 0 auto;
    width: 75%;
  }

  .bh-search {
    width: 25%;
  }

  .searchbar.bh-search-form {
    width: 90%;
  }

  .bh-form-container {
    width: 90%;
  }

  .std {
    text-align: left;
    margin-left: 0px;
    margin: 0;
  }

  .fright {
    width: 100%;
    margin: 0;
    padding: 0px;
  }

  .bh-select {
    width: 56%;
  }

  .bh-edu-col {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
  }

  .bh-edu-container {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
  }

  #evergage-tooltip-ambl3dG3 details {
    text-align: center;
  }

  #evergage-tooltip-ambl3dG3 details a {
    width: 30%;
  }
}
/* ====== Slider ======= */

@media only screen and (min-width: 992px) { 

  .hero {
    display: block;
  }
  
  .bh-search {
    width: 25%;
  }

  .std {
    text-align: left;
  }

  .bh-form-container {
    margin: 0 auto;
  }

  .fright {
    width: 50%;
    margin: 0 auto;
    padding: 0px;
  }

  .bh-form {
    width: 95%;
  }

  .bh-select {
    width: 50%;
  }
  .search-kb.clearfix {
    width: 70%
  }
}

@media only screen and (min-width: 1250px) { 
  .bh-search {
    width: 25%
  }

  .bh-form {
    width: 48%;
  }

  .bh-select {
    width: 40%;
  }

  .fright {
    width: 100%;
  }

  .bh-form-container {
    margin-bottom: 50px;
  }

}

@media only screen and (min-width: 1500px) { 
  .bh-search {
    width: 25%
  }

  .bh-form {
    width: 42%;
  }

  .col-md-12.bh-form-container {
    width: 100%;
  }

  .search-kb.clearfix {
    width: 55%
  }
}

.slick-next:before {
  content: url(/static/bh-right-arrow.svg) !important;
}

.slick-prev:before {
  content: url(/static/bh-left-arrow.svg) !important;
}

button.slick-arrow.slick-next {
  margin-right: -8px;
}

.slick-next {
  right: 25px !important;
  /* margin-bottom: 55px !important; */
  /* margin-left: 20px !important; */
  width: 30px;
  height: 30px;
  /* margin: 0 auto !important; */
  top: 24px !important;
}

.slick-prev {
  left: 10px !important;
  /* margin-bottom: 55px !important; */
  /* margin-left: 20px !important; */
  width: 30px;
  height: 30px;
  /* margin: 0 auto !important; */
  top: 24px !important;
}

#evergage-tooltip-ambl3dG3 details a {
  width: 145px;
}